summaryrefslogtreecommitdiff
path: root/tests/rm/unread3
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/unread3')
-rwxr-xr-xtests/rm/unread312
1 files changed, 6 insertions, 6 deletions
diff --git a/tests/rm/unread3 b/tests/rm/unread3
index c8af5cfe7..4021a39d2 100755
--- a/tests/rm/unread3
+++ b/tests/rm/unread3
@@ -47,16 +47,16 @@ chmod u=x,go= .
t=$pwd/$tmp
# With coreutils-5.2.1, this would get a failed assertion.
-rm -r "$t"/a "$t"/b || fail=1
+rm -r "$t/a" "$t/b" || fail=1
# With coreutils-5.2.1, this would get the following:
# rm: cannot get current directory: Permission denied
# rm: failed to return to initial working directory: Bad file descriptor
-rm -r "$t"/d "$t"/e || fail=1
+rm -r "$t/d" "$t/e" || fail=1
-test -d "$t"/a && fail=1
-test -d "$t"/b && fail=1
-test -d "$t"/d && fail=1
-test -d "$t"/e && fail=1
+test -d "$t/a" && fail=1
+test -d "$t/b" && fail=1
+test -d "$t/d" && fail=1
+test -d "$t/e" && fail=1
(exit $fail); exit $fail